UA-51298262-10
PluginTemasWordPress

Cómo saber si mis plugins son compatibles con PHP

By noviembre 25, 2019julio 21st, 2020No Comments

¿Deseas saber si los plugins que tienes instalados son compatibles con PHP? Pueden darse incompatibilidades de un plugin con las versiones de PHP instaladas en nuestros servidores de WordPress. Este es uno de los temores que invade a los administradores cada vez que tienen que migrar un sitio web de un servidor a otro. Las migraciones suelen ocurrir por varias razones. Pueden deberse a falta de recursos, razones económicas, etc. En estos casos, los plugins y hasta el tema que tenemos instalado podrían dejar de trabajar correctamente.

Cómo saber si mis plugins son compatibles con PHP

En esta oportunidad en Ayuda Hosting, les mostraremos cómo saber si los plugins que tenemos instalados en nuestro sitio web son compatibles con la versión de PHP de nuestro servidor. Para lograrlo emplearemos un plugin de WordPress muy sencillo.

Compatibilidad de los plugins con las versiones de PHP

Iniciaremos instalando y activando el plugin PHP Compatibility Checker de WordPress. Para información sobre cómo instalar plugins de WordPress, recomendamos visitar nuestro tutorial en Ayuda Hosting.

Después de activado el plugin, nos vamos a Herramientas -> PHP Compatibility. Aquí comprobaremos la compatibilidad de nuestros plugins con las diferentes versiones de PHP.

Cómo saber si mis plugins son compatibles con PHP

PHP Compatibility Checker nos proporciona la opción de comprobar los temas y plugins contenidos en nuestro sitio desarrollado con WordPress.

Para comenzar, seleccionamos la opción de la versión de PHP con la que deseamos verificar los plugins y temas. A continuación, hacemos clic en Scan site.

Después de unos cuantos minutos, PHP Compatibility Checker nos dirá si los plugins y temas instalados en nuestro sitio web resultan compatibles con la versión PHP que hemos seleccionado. En el caso que no lo sea, PHP Compatibility Checker nos mostrará las características de los plugins o temas no compatibles con la versión PHP que hemos seleccionado.

También nos proporciona la opción de verificar todos los plugins instalados, estén activos o no, y de los temas también, activos o no, encontrados en nuestro sitio web. Evidentemente el proceso de verificación durará algo más de tiempo pero el resultado es similar al realizado anteriormente. Para finalizar obtendremos un listado donde se ordenarán todos los plugins y temas indicando su compatibilidad o no con la versión que hemos seleccionado de PHP.

Esperamos que este artículo sobre cómo saber si mis plugins son compatibles con PHP, les haya resultado útil. También le puedes echar un vistazo a nuestra guía para desactivar plugins cuando no es posible ingresar a WP-Admin.

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información. ACEPTAR

Aviso de cookies
AyudaHosting.online
Estamos en las redes sociales para ayudarte...
¡SÍGUENOS EN FACEBOOK!
¡ÚNETE A NUESTRO GRUPO DE AYUDA HOSTING!
We use cookies to help give you the best experience on our website.
By continuing without changing your cookie settings, we assume you agree to this. Please read our
Ok, I Agree